Gtk2-Ex-Geo

Prerequisites

Gtk2-Ex-Geo declares the following 5 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::Depends0ExtUtils-Depends-0.308130.30
ExtUtils::PkgConfig0ExtUtils-PkgConfig-1.15130.30
Geo::OGC::Geometry0Geo-OGC-Geometry-0.05112.12
Graphics::ColorUtils0Graphics-ColorUtils-0.17127.27
Gtk2::GladeXML0Gtk2-GladeXML-1.007127.27

Gtk2-Ex-Geo declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.98133.33

Gtk2-Ex-Geo declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.98133.333333333333